Subject: Re: bug#32789: Bash finds old version of guix after guix pull

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 21 Sep 2018 16:58:58 +0200

Hi Alex,

> After installing guixsd (0.15) on a VM and doing "guix pull", "guix --version"
> gives 0.14-<stuff>.
>
> I asked about this on IRC a few weeks ago and got a helpful answer. All
> I needed to do to fix is was to run a simple bash command.
> Unfortunately, I've forgotten what that was :-(

I think you mean “hash -r” to make bash forget previously remembered
locations.

--
Ricardo